### Method

# Gtk.Notebook.get_menu_label

#### Declaration [src]

    GtkWidget*
    gtk_notebook_get_menu_label (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Retrieves the menu label widget of the page containing `child`.

#### Parameters

`child` | `GtkWidget`
| a widget contained in a page of `notebook`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
the menu label, or `NULL` if the notebook page does not have a menu label other than the default (the tab label).
Ownership is not transferred to the caller
Can be `NULL`